\version "2.9.19"
%#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
%	tagline = "Lily was here 1.5.68 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"
	instrument = "Canto."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Cleare or cloud- ie sweet as A- prill showr- _ ing,  _
Smoth or frown- _  ing so is hir face to mee,  
Pleasd _  or smil-  ing like milde May all flowr-  ing,  
When skies blew silke and me-  dowes  _  car- _ pets   bee,  
Hir speech-  es notes of  _  that night bird that sing-  eth,   
Who thought all  _   _  sweet yet Jar-  ring notes _ out-    ring-  eth. Hir speech-  es  eth.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Hir grace like June, when _ earth and trees bee trim- de, 
In best at-  tire of com-  pleat _ beaut-  ies height,  
Hir _  love a-  gaine like som-  mers daies bee dimde,  
With lit-  tle cloudes of doubt-  full  _  con- _  stant    faith,  
Hir trust hir doubt, like  _  raine and heat _  in Skies,  
Gen-  tly thun-  der-  _  ing, she light-  ning to  _  _  mine eies. Hir trust hir eies.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Sweet som- mer spring that _ breath- eth life and grow- ing,  
In weedes as in-  to _ _ hearbs and _ flowers  
And sees of ser-  vice di-  vers sorts in sow-  ing,  
Some hap-  ly seem-  ing and some  _  be-  ing  _  yours,  
Raine on your hearbs and  _  flow-  ers that true-  ly serve,  
And let your  _   _  weeds lack dew and due-  _  _  ly sterve. Raine on your  sterve.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %\slurDashed %override Slur   #'dashed = #1
\slurDashed
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian   r4   d''2    a'4    b'2    a'2    \bar "|"   g'4.    
fis'8    g'4    a'4    b'2    b'2   \bar "|"     e''2    d''2    c''2   b'4   
 d''2    c''8    b'8    a'4. (   a'8 )   g'1    \bar "|"     r4 c''4 (    c''4)   
 c''4    d''2    b'2    \bar "|"   a'4    a'4    c''4    d''4    b'2    a'4     
 a'4    \bar "|"   c''4.    b'8    a'4    a'4    d''2.    c''8    b'8    
\bar "|"   a'4    g'4    a'2    g'2      d''2    \bar "|"   d''2    cis''2    
\repeat volta 2 {   d''2    d'2.    e'4    fis'4    g'4    \bar "|"   a'4    
b'4    c''2    c''2      g'2    g'4    a'4    b'4    c''4    \bar "|"   d''2.   
 a'2    c''2    g'4    \bar "|"   g'4.    a'8    b'2    a'1    } \alternative{{ 
  g'2    d''2    \bar "|"   d''2    cis''2    } {   g'2    \bar "|."       }}
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

