\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
%\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key g \mixolydian % %MIDI transpose -12
\clef "G_8"
\transpose c c, {
   r\longa   r\longa   r\longa   r\longa   r1     
\override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {     r4 
  d'2    e'4    fis'4    g'4    a'2    a'2    a'2    g'2.      a'4    b'4    
c''4    d''2.    c''4    a'4.    b'8    c''4.    d''8    e''2    r4   g'4    
g'4.    g'8    a'4 (   a'4  -)   a'4.    c''8    } \alternative{{   b'2    r1   
r2   
\once \override Staff.BarLine #'transparent = ##f 
} {   b'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
of that  _  night bird that sing-  eth,  
Who thought all sweet, who thought  _  all  _  sweet, yet Jar-  ring notes out-  ring-  _  eth. eth.  
}
quintuswordsB = \lyricmode{
like raine  _  and _  heat in Skies,  
Gen-  tly thundr-  ing, gen-  tly  _  thun-  der-  ing, she light-  ning to _  mine _  eies. eies.  

}
quintuswordsC = \lyricmode{
and flow-  _  ers that true-  ly serve, 
And let your weeds, and let  _  your  _  weeds, lack dew and due-  _  ly _  sterve. sterve.  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
	\addlyrics {\quintuswordsB}
	\addlyrics {\quintuswordsC}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

