\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
%\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
 %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
 %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %pageheight 11in
 % %topmargin .5 in
 % %leftmargin 1 in
 % %staffwidth 6.5 in
 % %botmargin .5 in
 % %-g shrink
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key g \mixolydian   r4 d''4 ( d''4 -)   a'4    b'2    a'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   
g'4.    fis'8    g'4    a'4    b'2 (   b'2    -)
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     e''2    d''2    c''2  
  b'4    d''2    c''8    b'8    a'4.    a'8    g'1    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     r4 c''4 (   
c''4  -)   c''4    d''2    b'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   a'4    a'4    c''4    d''4    b'2  (
  a'4  -)    a'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   c''4.    b'8    a'4    a'4    d''2.    c''8    b'8 
\once \override Staff.BarLine #'transparent = ##f 
   \bar "|"   a'4    g'4    a'2    g'2      d''2  
\once \override Staff.BarLine #'transparent = ##f 
  \bar "|"   d''2    cis''2   
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   d''2    d'2.    e'4    fis'4    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   a'4    
b'4    c''2 (   c''2  -)     g'2    g'4    a'4    b'4    c''4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   
d''2.    a'2    c''2    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     g'4.    a'8    b'2    a'1    
\once \override Staff.BarLine #'transparent = ##f
} \alternative{{   g'2    d''2    \bar "|"   d''2    cis''2    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}

% expanding: altusnotes.ly
altusnotes = {
%\set Score.defaultBarType = "empty"

% %pageheight 11in
 % %topmargin .5 in
 % %leftmargin 1 in
 % %staffwidth 6.5 in
 % %botmargin .5 in
 % %-g shrink
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian   g'2    a'4 (   a'4  -)   r4   g'2    fis'4    e'4    e'4  
  e'4.    e'8    dis'2    d'2      r4 a'4 (   a'8  -)   g'8    g'2    fis'!4    
g'4    fis'!8    e'8    d'2. (   d'4  -)   d'1      e'2    e'2    d'4    d'2    
g'4    e'4 (   e'4  -)   e'4    fis'!4    e'2 (   e'2 -)     e'4    a'4.    g'8    
fis'!8    e'8    d'4    g'8    a'8    b'4    a'8    g'8    fis'!4    g'2    
fis'!4    g'2.      d'4    g'2.    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   fis'4.    e'8    
fis'!4    g'4    a'1    r2   e'2    c'4      d'4    e'4.    fis'!8    g'1    
g'2    fis'!4 (   fis'!4  -)   e'2 ( e' -)   d'1.    d'2  
\once \override Staff.BarLine #'transparent = ##f 
  } \alternative{{   d'2.    
d'4    g'2.    g'4    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}

% expanding: quintusnotes.ly
quintusnotes = {
%\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key g \mixolydian % %MIDI transpose -12
\clef "G_8"
\transpose c c, {
   r\longa   r\longa   r\longa   r\longa   r1     
\override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {     r4 
  d'2    e'4    fis'4    g'4    a'2    a'2    a'2    g'2.      a'4    b'4    
c''4    d''2.    c''4    a'4.    b'8    c''4.    d''8    e''2    r4   g'4    
g'4.    g'8    a'4 (   a'4  -)   a'4.    c''8    } \alternative{{   b'2    r1   
r2   
\once \override Staff.BarLine #'transparent = ##f 
} {   b'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: tenornotes.ly
tenornotes = {
%\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian % %MIDI transpose -12
\clef "G_8"
\transpose c c, {
   b'2    d''2    d''2    d''2    b'4.    a'8    g'4    fis'8    e'8    fis'!2  
  f'2      e'2    g'2    a'2    d'4.    g'8    fis'!4    g'4    g'4    fis'!4   
 g'1      g'2    g'4 (   g'4  -)   g'4    g'4    d''4    d''4    c''4    a'2    
a'4    a'4      g'4    c''4.    b'8    a'4    e'4    fis'!4    d''4.    c''8    
b'8    a'8    g'4.    d''8    d''1    b'2.      a'2    b'2    a'8    g'8    
\once \override  Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   a'1    r2   d'1    c'4    d'4    e'4    fis'4    g'2    g'2 
     d'2    d'4    e'4    fis'!4.    g'8    a'2    g'4.    a'8    b'4.    c''8  
  d''4    g'2    fis'!8    e'8    fis'!2    } \alternative{{   g'2.    a'2    
b'2    a'8    g'8    
\once \override  Staff.BarLine #'transparent = ##f 
} {   g'2  
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1

 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian \clef "bass"
 % %MIDI transpose -24
\transpose c' c, {
   g''2    fis''2    g''2    d''2    e''4    e''4    e''4    d''8    c''8    
b'2    b'2      c''2    b'2    a'2    g'4    g'4    d''4    d''4    d''4. (   
d''8  -)   g'1      c''2.    c''4    b'2    g'4    g'4    a'4 (   a'4  -)   a'4 
   d''4    e''2    a'2      r4   a'4    d''4.    c''8      b'8 ^"(1)"   a'8    
g'4    g''4.    g''8    d''2.    d''4    g'4      g''2    fis''!4    e''4    
d''4    e''2    
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   d''1    d'2.    e'4    fis'4    g'4    a'4  
  b'4    c''2 (   c''2  -)     g'2    g'4    a'4    b'4    c''4    d''2    a'2  
  c''4 (   c''4  -)   g'2.    g'4    d''1    } \alternative{{   g'4    g''2    
fis''4    e''4    d''4    e''2    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
\set stanza = "1."
Cleare _ or cloud -- ie sweet as A- prill showr -- ing,  
Smoth or frown --  ing so is hir face to mee,  
Pleasd _ or smil --  ing like milde May all flowr --  ing,  
When skies blew silke and me --  dowes  _  car- _ pets   bee,  
Hir speech-  es notes of  _  that night bird that sing -- eth,   
Who thought all  _   _  sweet yet Jar --  ring notes _ out --     ring --  eth. Hir speech-  es  eth.  
}
cantuswordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when  earth and trees bee trimde, _ 
In best at --  tire of com-  pleat beaut --  ies height,  
Hir love a --  gaine like som --  mers daies bee dimde, _  
With lit-  tle cloudes of doubt-  full  _  con-  stant _   faith,  
Hir trust hir doubt, like  _  raine and heat  in Skies, _ 
Gen --  tly thun -- _  der-  ing, she light --  ning to  _  _  mine eies. Hir trust hir eies.  

}
cantuswordsC = \lyricmode{
\set stanza = "3."
Sweet som- mer spring that breath- eth life and grow -- ing,  
In weedes as in -- to _ _ hearbs and flowers  
And sees of ser --  vice di --  vers sorts in sow --   ing,  
Some hap --  ly seem --  ing and some  _  be --  _ ing   yours,  
Raine on your hearbs and  _  flowers that true --  ly serve,  _
And let your  _   _  weeds lack dew and due --  _  _  ly sterve. Raine on your  sterve.  

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
\set stanza = "1."
Cleare or _ cloud -- ie sweet as A -- prill showr -- ing,  
Smoth _ or frown --  ing so is hir face to mee,  
Pleasd or smil --  ing like milde _  May all flowr --  ing,  
When skies blew _  _  silke and _  me --  dowes _  car --  _  pets bee,  
Hir speech --  es notes of that night bird that sings,   
Who thought all sweet yet Jar --  ring notes _ out --  ring --  eth. Hir speech --  es eth.  
}
altuswordsB = \lyricmode{
\set stanza = "2."
Hir grace _ like June, when earth and trees bee trimde,  
In best at --  tire of com --  pleat _ beaut --  ies height,  
Hir love a --  gaine like som --   mers daies bee dimde,  _
With lit --  tle _  _   cloudes of _  doubt --  full _  con --  _  stant faith,  
Hir trust hir doubt, like raine and heat in Skies,  _
Gen --  tly thundr --  ing, she _ light --   ning to mine eies. Hir trust hir eies.  

}
altuswordsC = \lyricmode{
\set stanza = "3."
Sweet som -- mer spring that breath -- eth life and grow -- ing,  
In weedes as in --  to hearbs and _ flow --  _  ers  
And sees of ser --  vice di --  vers sorts in sow --  ing,  
Some hap --  ly _  _  seem --  ing _  and   some _  be --  _  ing yours,  
Raine on your hearbs and flowrs that true --  ly serve,  
And let your weeds lack dew _  and _ due --  ly sterve. Raine on your sterve.  

}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
of that  _  night bird that sing-  eth,  
Who thought all sweet, who thought  _  all  _  sweet, yet Jar-  ring notes out-  ring-  _  eth. eth.  
}
quintuswordsB = \lyricmode{
like raine  _  and _  heat in Skies,  
Gen-  tly thundr-  ing, gen-  tly  _  thun-  der-  ing, she light-  ning to _  mine _  eies. eies.  

}
quintuswordsC = \lyricmode{
and flow-  _  ers that true-  ly serve, 
And let your weeds, and let  _  your  _  weeds, lack dew and due-  _  ly _  sterve. sterve.  
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{

\set stanza = "1."
Cleare or cloud- ie sweet as A- prill _ showr- ing,  
Smoth or frown-  ing so is hir face to mee,  
Pleasd  or _  smil-  ing like milde May all flowr-  ing,  
When skies blew silke, blew silke, and me-  _  dowes car-  _  pets bee,  
Hir speech-  es _  notes of that night bird that sing-  eth,   
Who thought all _  _  sweet yet _  Jar-  ring notes out-  ring-  _  _  eth. Hir speech-  es _  eth.  
}
tenorwordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when _ earth and trees bee trimde,  
In best at-  tire of com-  pleat beaut-  ies height,  
Hir  love _  a-  gaine like som-  mers daies bee dimde,  
With lit-  tle cloudes of doubt-  full, of doubt-   ful, con-  _  stant faith,  
Hir trust hir _  doubt, like raine and heat _  in Skies,  
Gen-  tly thundr-  ing, _  she light-  _  ning _  to mine _  _   _  eies. Hir trust hir _  eies.  

}
tenorwordsC = \lyricmode{
\set stanza = "3."
Sweet som- mer spring that breath- eth life and grow- ing,  
In weedes as in-  to hearbs and flow-  _  ers  
And sees of ser-  vice di-  vers sorts in sow-  ing,  
Some hap-  ly seem-  ing, seem-  ing, and some _  be-  _  ing yours,  
Raine on your _  hearbs and flow-  ers that true-  ly serve,  
And let your weeds _  lack dew _  and _  due-  ly _  _  _  sterve. Raine on your _  sterve.  

}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
\set stanza = "1."
Cleare or cloud -- ie sweet as A -- prill _ showr -- ing,  
Smoth or frown --  ing so is hir face to mee,  
Pleasd or smil --  ing like milde _  May all flowr --  ing,  
When skies blew silke and  _  me --  dowes car --  pets bee,  
Hir _  speech --  _  es notes of  _  that night bird that sing --  eth,   
Who thought all _  _  sweet yet Jar --  ring notes out --  ring --  eth. Hir _  speech --  _  es eth.  

}
bassuswordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when earth and trees _ bee trimde,  
In best at --  tire of com --  pleat beaut --  ies height,  
Hir love a --  gaine like som --  _  mers daies bee dimde,  
With lit --  tle cloudes of  _  doubt --  full con --  stant faith,  
Hir _  trust _  hir doubt, like  _  raine and heat in Skies, _   
Gen --  tly thun --  der --  _  ing, she light --  _  ning to mine eies. Hir _  trust _  hir eies.  

}
bassuswordsC = \lyricmode{
\set stanza = "3."
Sweet som -- mer spring that breath -- eth life and grow -- ing,  
In weedes as in --  to hearbs and flow --  _  ers  
And sees of ser --  vice di --  vers sorts in sow --  ing,  
Some hap --  ly seem --  ing  _  and some be --  ing yours,  
Raine _  on _  your hearbs and flow --  ers that true --  ly serve, _   
And let your _  _  weeds lack dew _  and due --  ly sterve. Raine _  on _  your sterve.  

}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
	\addlyrics {\cantuswordsC}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>
<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
	\addlyrics {\quintuswordsB}	
	\addlyrics {\quintuswordsC}
>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
	\addlyrics {\tenorwordsC}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}
	\addlyrics {\bassuswordsC}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

