\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1

 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian \clef "bass"
 % %MIDI transpose -24
\transpose c' c, {
   g''2    fis''2    g''2    d''2    e''4    e''4    e''4    d''8    c''8    
b'2    b'2      c''2    b'2    a'2    g'4    g'4    d''4    d''4    d''4. (   
d''8  -)   g'1      c''2.    c''4    b'2    g'4    g'4    a'4 (   a'4  -)   a'4 
   d''4    e''2    a'2      r4   a'4    d''4.    c''8      b'8 ^"(1)"   a'8    
g'4    g''4.    g''8    d''2.    d''4    g'4      g''2    fis''!4    e''4    
d''4    e''2    
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   d''1    d'2.    e'4    fis'4    g'4    a'4  
  b'4    c''2 (   c''2  -)     g'2    g'4    a'4    b'4    c''4    d''2    a'2  
  c''4 (   c''4  -)   g'2.    g'4    d''1    } \alternative{{   g'4    g''2    
fis''4    e''4    d''4    e''2    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
\set stanza = "1."
Cleare or cloud -- ie sweet as A -- prill _ showr -- ing,  
Smoth or frown --  ing so is hir face to mee,  
Pleasd or smil --  ing like milde _  May all flowr --  ing,  
When skies blew silke and  _  me --  dowes car --  pets bee,  
Hir _  speech --  _  es notes of  _  that night bird that sing --  eth,   
Who thought all _  _  sweet yet Jar --  ring notes out --  ring --  eth. Hir _  speech --  _  es eth.  

}
bassuswordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when earth and trees _ bee trimde,  
In best at --  tire of com --  pleat beaut --  ies height,  
Hir love a --  gaine like som --  _  mers daies bee dimde,  
With lit --  tle cloudes of  _  doubt --  full con --  stant faith,  
Hir _  trust _  hir doubt, like  _  raine and heat in Skies, _   
Gen --  tly thun --  der --  _  ing, she light --  _  ning to mine eies. Hir _  trust _  hir eies.  

}
bassuswordsC = \lyricmode{
\set stanza = "3."
Sweet som -- mer spring that breath -- eth life and grow -- ing,  
In weedes as in --  to hearbs and flow --  _  ers  
And sees of ser --  vice di --  vers sorts in sow --  ing,  
Some hap --  ly seem --  ing  _  and some be --  ing yours,  
Raine _  on _  your hearbs and flow --  ers that true --  ly serve, _   
And let your _  _  weeds lack dew _  and due --  ly sterve. Raine _  on _  your sterve.  

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}
	\addlyrics {\bassuswordsC}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

